/* global */
#cluetip-waitimage {
  width: 43px;
  height: 11px;
  position: absolute;
  background-image: url("../images/tooltip/wait.gif");
}

.cluetip-arrows {
  display: none;
  position: absolute;
  top: 0;
  left: -11px;
  height: 22px;
  width: 11px;
  background-repeat: no-repeat;
  background-position: 0 0;
}


/***************************************
   =cluetipClass: 'jtip'
-------------------------------------- */
.cluetip-jtip {
  background-color: transparent;
  text-align:justify;
}
.cluetip-jtip #cluetip-outer {
  border: 2px solid #B9B9B9;
  position: relative;
  background-color: #fff;
}

.cluetip-jtip h3#cluetip-title {
  margin: 0 0 5px;
  padding: 2px 5px;
  font-size: 16px;
  font-weight: normal;
  background-color: #B9B9B9;
  color: #333;
}

.cluetip-jtip #cluetip-inner {
  padding: 0 5px 5px;
  display: inline-block;
}


/* jtip arrows */

.clue-right-jtip .cluetip-arrows {
  background-image: url("../images/tooltip/arrowleft.gif");
}
.clue-left-jtip .cluetip-arrows {
  background-image: url("../images/tooltip/arrowright.gif");
  left: 100%;
  margin-right: -11px;
}

/*  IE6  */
.cluetip-rounded #cluetip-title,
.cluetip-rounded #cluetip-inner {
  zoom: 1;
}


.sitemap {
	width: 750px;
	float: left;
	line-height:1.2em;
	font-size:120%;
}
.sitemap table{
	margin:0px;
	float:left;
	padding-left:15px;
}

.sitemap td
{
	vertical-align:top;
}

.sitemap .td1
{
	width:260px;
}
.sitemap .td1 a:hover
{
	color:#A35503;
}

.sitemap .td2
{
	width:220px;
	padding-right:45px;
}
.sitemap .td2 a:hover
{
	color:#7A955D;
}

.sitemap .td3
{
	width:300px;
}

.sitemap .td3 a:hover
{
	color:#2D607F;
}

.sitemap ul {
	padding-left: 5px;
	list-style: none;
	text-align:left;
	margin-top: 0;
	margin-left: 0;
}

.sitemap ul li {
	padding-left: 0px;
	list-style: none;
	text-align:left;
}

.sitemap ul ul{
	padding-left: 25px;
	margin-left: 0;
	list-style: none;
	text-align:left;
}

.sitemap a{
	text-decoration:none;
	line-height:1.8em;
}

.sitemap a:hover{
	color:#906232;
}



